 {#
/**
* @file
* view: The view in use.
* fields: A list of fields, each one contains:
* content: The output of the field.
* raw: The raw data for the field, if it exists. This is NOT output safe.
* class: The safe class ID to use.
* handler: The Views field handler controlling this field.
* inline: Whether or not the field should be inline.
* wrapper_element: An HTML element for a wrapper.
* wrapper_attributes: List of attributes for wrapper element.
* separator: An optional separator that may appear before a field.
* label: The field's label text.
* label_element: An HTML element for a label wrapper.
* label_attributes: List of attributes for label wrapper.
* label_suffix: Colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* has_label_colon: A boolean indicating whether to display a colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* row: The raw result from the query, with all data it fetched.
 */
#}
<div class="card bg-gray-1200 text-white mb-3 p-3 opacity-75 col-xxl-10 card-side-border">
    <div class="row d-flex flex-wrap align-items-center">
        <div class="col col-lg-3 col-xl-2 text-align-center">
            <div class="dashboard-image-icon">
                <img src="{{ fields.field_dashboard_image_icon.content }}">
            </div>
        </div>
        <div class="col-7 col-xl-8">
            <h4>{{ fields.title.content }}</h4>
            <h6>{{ fields.field_dashboard_subtitle.content }}</h6>
            {% if is_admin %}
            <div class="mx-auto">
                <a class="btn btn-light" href="{{ fields.edit_node.content }}" role="button">Edit</a>
            </div>
            {% endif %}
        </div>
        <div class="col-2">
            <a href="{{ fields.field_dashboard_link.content }}">
                <div class="card-link py-5 px-2 text-align-center">
                    {{ fields.title.content }}
                </div>
            </a>
        </div>
    </div>
</div>